@font-face {
  font-family: GillSansNovaLight; 
  src: url("../fonts/GillSansNovaLight/6c8fcef9d431610bf68654abd3e698bd.ttf") format("truetype");
}

html {
  height: 100%;
  overflow: auto;
}

body {
  font-family: GillSansNovaLight !important;
  margin: 0 !important;
}

div.intro {
  font-size: 1.5rem;
}

div.contact {
  font-size: 1.3rem;
}
 
h1, h2, h3, h4, h5, h6, p, div, a {
  color: #fff !important;
}

a:active, a:hover {
  color: #fff !important;
}

div.heading p {
  display: inline-block;
  font-size: 2.8rem;
  margin: 0 2rem;
}

div.heading img {
  width: 15%;
}

.container.wide {
  width: 80%;
  max-width: 80%;
} 

.bg{
  background:
  linear-gradient(
        rgba(41, 47, 67, 0.9),
        rgba(41, 47, 67, 0.9)
        ),
        url("../images/AdobeStock_47384326.jpeg");
    }
  
  .bg {
    height: 100%;
    background-position: center;
    background-repeat: repeat-y;
    background-size: cover;
  }

div.spacer {
  height: 3rem;
}

div#landing-elem {
  position: absolute;
  top: 0;
  left: 0;
}

.full-screen {
  position: relative;
  margin: 0;
  width: 100%;
  min-height: 100%;
}

.full-screen.lower {
  background:
  linear-gradient(
        rgba(41, 47, 67, 0.9),
        rgba(41, 47, 67, 0.9)
        ),
        url("../images/MV_2018_v6.jpg");
    height: 100%;
    background-position: center;
    background-repeat: repeat-y;
    background-size: cover;
}

.scroll-bottom-box {
  position: absolute;
  bottom: 2rem;
  left: 2rem;
  font-size: 3rem;
  animation: move-bottom 1s infinite;
}

.scroll-top-box {
  position: absolute;
  top: 2rem;
  left: 2rem;
  font-size: 3rem;
  animation: move-top 1s infinite;
}

.soc-media {
  position: relative;
  padding: 1rem 0;
  height: 100%;
}

.soc-media a {
  margin-bottom: 0px;
}

.soc-media a:last-of-type {
  margin: 0 20px;
}

.soc-media a img {
  width: 50px;
  height: 50px;
}

.footer-logo {
  position: absolute;
  bottom: 0;
  right: 0;
  /* max-height: 100%; */
  width: 10%;
}

@media screen and (max-width: 1024px) {
  html {
    overflow: auto;
  }

  div.heading p {
    font-size: 2rem;
  }

  .intro p, h1, h2, h3, ul  {
    font-size: 1.3rem !important;
  }

  .footer-logo {
    width: 15%;
  }
}

@media screen and (max-width: 735px) {
  .container.wide {
    width: 100%;
    max-width: 100%;
  }

  .scroll-bottom-box, .scroll-top-box {
    display: none;
  }

  div.heading p {
    font-size: 1.5rem;
  }

  div.heading img {
    width: 20%;
  }
  
  .footer-logo {
    width: 15%;
  }
}

@media screen and (max-width: 500px){
  div.heading{
    text-align: center;
  }

  div.heading img {
    width: 25%;
  }

  .footer-logo {
    bottom: 1rem;
    width: 50px;
    height: auto;
  }
}

@keyframes move-top {
  0% {
    top: 2rem;
  }
  
  70% {
    top: 1.5rem;
  }
  
  100% {
    top: 2rem;
  }
  }
  
  @keyframes move-bottom {
    0% {
      bottom: 2rem;
    }
  
    70% {
      bottom: 1.5rem;
    }
  
    100% {
      bottom: 2rem;
    }
  }
